Smart Proxy - Refactor #29173

Fix Rubocop: Layout/SpaceAfterComma
02/25/2020 09:42 PM - Anonymous

Status: Closed
Priority: Low
Assignee:
Category: Core
Target version:
Difficulty: Fixed in Releases: 2.1.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/smart-pro
xy/pull/744
Description

Related issues:
Related to Smart Proxy - Tracker #25369: Smart-proxy Rubocop tracker issue New

Associated revisions

Revision 85e34267 - 02/25/2020 09:54 PM - Michael Moll
Fixes #29173 - Fix Layout/SpaceAfterComma cop

History

#1 - 02/25/2020 09:43 PM - Anonymous
- Related to Tracker #25369: Smart-proxy Rubocop tracker issue added

#2 - 02/25/2020 09:44 PM - The Foreman Bot
- Pull request https://github.com/theforeman/smart-proxy/pull/744 added

#3 - 02/25/2020 09:54 PM - The Foreman Bot
- Fixed in Releases 2.1.0 added

#4 - 02/25/2020 10:01 PM - Anonymous
- Status changed from Ready For Testing to Closed

Applied in changeset 85e34267704f7ec1f7b786bf091fe03bbbb89dad.

#5 - 02/28/2020 02:16 PM - Anonymous

- Tracker changed from Bug to Refactor
